<?php
$z[0]=Array("field","私募股权基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国私募股权人民币FOF也随着私募股权行业的发展悄然生长，经过发展，本土市场上逐渐形成了以FOF形式运作的三大基金阵营：政府引导基金、国有企业参与设立的市场化FOF、民营资本运作的市场化人民币FOF。另外...",55,294);
$z[1][4]['name']="description";
$z[2]=Array("field","我国国内主要PE FOF",296,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中国私募股权人民币FOF也随着私募股权行业的发展悄然生长，经过发展，本土市场上逐渐形成了以FOF形式运作的三大基金阵营：政府引导基金、国有企业参与设立的市场化FOF、民营资本运作的市场化人民币FOF。另外，外资的人民币FOF也在摩拳擦掌不过由于受到相关政策等因素的制约，还未成气候。市场化PE FOF中比较典型的代表是诺亚财富旗下的歌斐资产。</p>\r\n<p>　　歌斐资产是诺亚旗下子公司，是国内私募股权投资母基金(PE FOF)的领跑者，地产母基金运营管理领先机构，家族财富管理与资产配置专家。</p>\r\n<p>　　歌斐资产致力于成为以私募股权投资母基金、房地产私募基金、家族财富管理为核心业务，为高净值人群、富有家族、长期机构投资资金，进行多类别资产配置、提供全面资产管理服务的专业资产管理公司。</p>\r\n<p>　　歌斐资产是拥有渠道优势、资源优势、团队优势、平台优势的国内领先的PE母基金资产管理人和综合投资管理服务提供者。</p>\r\n<p>　　目前歌斐是中国市场规模最大、品牌影响力最为深远的人民币母基金之一。</p>",478,1379);
$z[6][4]['name']="body";
$z[7]=Array("field","",1381,1420);
$z[7][4]['name']="litpic";

?>